Does Plesk support MySQL 5.6 on CentOS 7 out of the box?

Follow

Comments

2 comments

  • Avatar
    cacarr

    " MariaDB 10.x version is a drop-in replacement for MySQL 5.5-5.7. "

    Except for when it isn't. 

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello cacarr

    Thank you for the message.

    However, could you clarify the limitation you have?

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request